# Uses of Enum
jnr.constants.platform.solaris.INet6

Packages that use INet6
Package
Description
jnr.constants.platform.solaris

## Uses of INet6 in jnr.constants.platform.solaris

Methods in jnr.constants.platform.solaris that return INet6
Modifier and Type
Method
Description
`static INet6`
INet6.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static INet6[]`
INet6.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.